{% extends 'base.html.twig' %}

{% block title %}New Importaciones{% endblock %}

{% block body %}
    <h1>Create new Importaciones</h1>

    {{ include('importaciones/_form.html.twig') }}

    <a href="{{ path('app_importaciones_index') }}">back to list</a>
{% endblock %}
